/*
 * Copyright (C) 2010 Neil Jagdish Patel
 *
 * This library is free software; you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License
 * version 3.0 as published by the Free Software Foundation.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License version 3.0 for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library. If not, see
 * <http://www.gnu.org/licenses/>.
 *
 * Authored by Neil Jagdish Patel <neil.patel@canonical.com>
 */

namespace Gwibber.Examples
{
  public class Entry : Gtk.Window
  {
    public Entry ()
    {
      Object (default_width:250,
              default_height:50);
    }

    construct
    {
      var entry = new Gwibber.Entry ();
      this.add (entry);
      this.show_all ();
    }
  }
}

public static void main (string[] args)
{
  Gtk.init (ref args);

  var w = new Gwibber.Examples.Entry ();

  w.show ();

  Gtk.main ();
}
